body {
	font-family: sans-serif;
	margin: 0;
	padding: 0;
}
a, a:hover, a:visited {color:#00f;text-decoration:none}
a:hover {background-color:#f2e976}
a img {height:.75em;margin-left:.5em;/*vertical-align:-5%*/}

img.c {display:block;margin-left:auto;margin-right:auto}

/*---------- Header / Menu */

#header {
	background-color: #2626ab;
	background-image: url("action.svg");
	background-position: 1em center;
	background-repeat: no-repeat;
	background-size: auto 80%;
	height: 3em;
	padding: .25em 0 .25em 10em;
}
#menu {
	font-size: 1.1em;
	line-height: 3em;
	white-space: nowrap;
}
#menu a {
	color: #f7e600;
	margin-right: .5em;
	padding: 0 .25em;
}
#menu a:hover,
#menu a.active {
	background-color: #f7e600;
	color: #2626ab;
}

/*---------- About */

#about {padding:1em;width:55em}
#about .l{float:left;width:25em}
#about .r{background-color:#fff;float:right;width:28em}
#about .c1{background-color:#2626ab;color:#f7e600;font-size:150%;margin:0 0 4px 0;padding:8px;text-align:center}
#about .c2{background-color:#f2e976;margin:0;padding:3px}
#about .c3{border:2px solid #2726aa;color:#2726aa;margin:5px;padding:8px;text-align:justify}

/*---------- help : used by Manual, Language, Library */

.help {bottom:0px;position:absolute;top:3.5em;width:100%}
.help-toc {border-right:1px solid #777;height:100%;overflow:auto;position:absolute}
.help-c {height:100%;overflow:auto}

/*---------- Language and Library */

.lang-toc, .lib-toc {width:15em}
#lang-toc, #lib-toc {padding:1em 0 1em 1em}
#lang-toc #list, #lib-toc #list {font-family:monospace;font-size:1.2em;margin-top:1em}
.lang-c, .lib-c {margin-left:15em}
#lang-c, #lib-c {padding:1em}

/*---------- larry */

.larry-toc {width:20em}
#larry-toc {padding:1em 0 1em .5em}

.larry-c {margin-left:20em}
#larry-c {padding:1em}
#larry-c > div {display:none}

#larry-c .title {margin:0; padding:0;}
#larry-c ol.toc {margin:0; padding:10px 0 10px 33px;}
#larry-c pre {color:black;}
#larry-c pre.code {color:maroon;}
#larry-c table.tutHead {border-bottom:1px solid #888; margin-bottom:10px; width:100%;}
#larry-c table.tutHead td.tutTitle {font-weight:bold; text-align:left;}
#larry-c table.tutHead td.tutDate {text-align:right;}
#larry-c .fw {font-family:monospace;}

/*---------- Code */

#code table {margin:1em auto}

/*---------- Articles */

#articles table {margin:1em auto}

/*---------- Links */

#links table {margin:1em auto}

/*---------- shared */

span.icon{background-image:url("icons.png");display:inline-block;height:16px;width:16px}
span.iconGame{background-position:0 -32px}
span.iconVideo{background-position:-16px -32px}
span.iconSound{background-position:-32px -32px}
span.iconMusic{background-position:-48px -32px}
span.iconTool{background-position:0 -48px}
span.iconRead{background-position:-32px -48px}
span.iconOffsite{background-position:-16px -48px;height:12px;width:12px}

/* Appendix F */
.afTable td {padding-left:1em}
.afBlankRow {height:1.5em}

table.data {border-collapse:collapse;border-spacing:0}
table.data tr:nth-child(odd) {background-color:#e0ffe0}
table.data th {background-color:#e8e8e8}
table.data th,
table.data td {border:1px solid #bbb;padding:.1em .3em}

table.list {border-collapse:collapse;border-spacing:0;margin:1em auto}
table.list tr:nth-child(odd) {background-color:#f4f4f4}
table.list th {background-color:#d0d0d0}
table.list th,
table.list td {border:1px solid #b0b0b0;padding:.25em .5em}
